p {
	color: yellow;
}

* {
	font-family: verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#title {
	text-transform: uppercase;
}

.green {
	background-color: #84a98c;
}

li[id] {
	border-width: 1px;
	border-style: solid;
}

h4 {
	list-style-type: upper-norwegian;
	font-size: 35px;
}

section img {
	border-radius:250px;
	height: 400px;
	width: 400px;
}

h4 ~ p {
	text-align: center;
	color: black;
}

body > section > ul > li {
	letter-spacing: 19px;
	list-style-type: none;
	position: relative;
	left: 5.25%;
}